## oem-stella.cmit-charmander-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-charmander-meta (20.04~ubuntu1) focal; urgency=medium

  [ Jeremy Szu ]
  * Meta package for Stella Cmit Charmander. (LP: #1925015)

  [ Cyrus Lien ]
  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 18 Jul 2023 12:36:24 +0800
