=== debian/control ===
Source: oem-stella.cmit-charmander-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cmit.charmander-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cmit.charmander-focal-ubuntu

Package: oem-stella.cmit-charmander-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for HP EliteDesk 805 G6 PC
 This is a metapackage for HP PCs:
  * HP EliteDesk 805 G6
  * HP EliteDesk 805 G6 Small Form Factor PC
 It installs packages needed to support this hardware fully.
