## oem-stella.cmit-charmander-meta 20.04ubuntu1

=== debian/changelog ===
oem-stella.cmit-charmander-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Charmander. (LP: #1893873)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 28 Jan 2021 07:23:41 +0000
