=== debian/control ===
Source: oem-stella.cmit-charmander-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cmit.charmander-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cmit.charmander-focal-oem

Package: oem-stella.cmit-charmander-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-stella.cmit-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Stella Cmit Charmander platform
 This is a metapackage for Stella Cmit Charmander platform. It installs
 packages needed to support this hardware fully.

Package: oem-stella.cmit-factory-charmander-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella.cmit-factory-meta
Description: hardware support for Stella Cmit Charmander platform (factory)
 This is a factory metapackage for Stella Cmit Charmander platform.
 It installs packages needed to support this hardware fully. (factory)
