## oem-stella.cmit-charmander-meta 20.04ubuntu3

=== debian/changelog ===
oem-stella.cmit-charmander-meta (20.04ubuntu3) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour and debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 04:42:53 +0000

oem-stella.cmit-charmander-meta (20.04ubuntu2) focal; urgency=medium

  * Update the kernel dependency, maintainer scripts, debian/modaliases
    and debian/tests for linux-oem-20.04b.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 05 Jul 2022 04:56:14 +0000
