=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 
 Package: oem-stella.cmit-charmander-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-stella.cmit-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Stella Cmit Charmander platform
- This is a metapackage for Stella Cmit Charmander platform. It installs
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for HP  , HP EliteDesk 805 G6, HP EliteDesk 805 G6 Small Form Factor PC
+ This is a metapackage for HP  , HP EliteDesk 805 G6, HP EliteDesk 805 G6 Small Form Factor PC. It installs
  packages needed to support this hardware fully.
 
 Package: oem-stella.cmit-factory-charmander-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella.cmit-factory-meta
-Description: hardware support for Stella Cmit Charmander platform (factory)
- This is a factory metapackage for Stella Cmit Charmander platform.
+Description: hardware support for HP  , HP EliteDesk 805 G6, HP EliteDesk 805 G6 Small Form Factor PC (factory)
+ This is a factory metapackage for HP  , HP EliteDesk 805 G6, HP EliteDesk 805 G6 Small Form Factor PC.
  It installs packages needed to support this hardware fully. (factory)
