## oem-stella.cmit-charmander-meta 20.04ubuntu4

=== debian/changelog ===
oem-stella.cmit-charmander-meta (20.04ubuntu4) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 18 Jul 2023 12:34:29 +0800
