=== debian/control ===
--- 
+++ 
@@ -12,13 +12,17 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for HP  , HP EliteDesk 805 G6, HP EliteDesk 805 G6 Small Form Factor PC
- This is a metapackage for HP  , HP EliteDesk 805 G6, HP EliteDesk 805 G6 Small Form Factor PC. It installs
- packages needed to support this hardware fully.
+Description: hardware support for HP EliteDesk 805 G6 PC
+ This is a metapackage for HP PCs:
+  * HP EliteDesk 805 G6
+  * HP EliteDesk 805 G6 Small Form Factor PC
+ It installs packages needed to support this hardware fully.
 
 Package: oem-stella.cmit-factory-charmander-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella.cmit-factory-meta
-Description: hardware support for HP  , HP EliteDesk 805 G6, HP EliteDesk 805 G6 Small Form Factor PC (factory)
- This is a factory metapackage for HP  , HP EliteDesk 805 G6, HP EliteDesk 805 G6 Small Form Factor PC.
+Description: hardware support for HP EliteDesk 805 G6 PC (factory)
+ This is a factory metapackage for HP PCs:
+  * HP EliteDesk 805 G6
+  * HP EliteDesk 805 G6 Small Form Factor PC
  It installs packages needed to support this hardware fully. (factory)
